/* Footer */
.contact--form--row label.et_pb_contact_form_label {
  display: block;
  color: #ffffff;
  font-size: 12px;
}
.contact--form--row .et_pb_contact_field_6_tb_footer label.et_pb_contact_form_label {
  font-size: 0;
}
.contact--form--row .et_pb_contact_field_6_tb_footer label.et_pb_contact_form_label:before {
  content: 'Message';
  font-size: 12px !important;
  color: #ffffff;
}
/* GNB */
header .nav--section {
  display: none;
}
@media (max-width: 991.98px) {
  header .nav--section {
    display: block;
  }
}
.nav--section {
  display: none;
}
.nav--mobile {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}
.nav--mobile--fixed {
  height: 72px;
}
.nav--mobile--wrap {
  position: absolute;
  left: 0;
  right: 0;
  transition-duration: 0.4s;
  background-color: #ededed;
  transform: translateY(-200%);
  z-index: 9;
}
.nav--mobile--wrap.active {
  transform: translateY(0);
}
.nav--mobile--section {
  display: none;
  padding: 0 !important;
  height: 0;
  transition-duration: 0.4s;
  background-color: rgba(237, 237, 237, 0.4);
}
.nav--mobile--header {
  position: relative;
  background-color: #ffffff;
  border-bottom: none;
  text-align: center;
  height: 72px;
  z-index: 10;
}
.nav--mobile--header h1 {
  padding-top: 12px;
}
.nav--mobile--header h1 img {
  width: 80px;
}
.nav--mobile--btn_hamburger {
  width: 24px;
  height: 32px;
  position: relative;
  position: absolute;
  left: 24px;
  top: 20px;
  cursor: pointer;
}
.nav--mobile--btn_hamburger span {
  width: 24px;
  height: 2px;
  border-radius: 4px;
  background-color: #131313;
  display: block;
  position: absolute;
  top: 15px;
  transform: rotate(0);
  transition-duration: 0.4s;
  opacity: 1;
}
.nav--mobile--btn_hamburger span:first-child {
  top: 9px;
}
.nav--mobile--btn_hamburger span:last-child {
  top: 21px;
}
.nav--mobile--btn_hamburger.active span {
  transform: rotate(45deg);
}
.nav--mobile--btn_hamburger.active span:first-child, .nav--mobile--btn_hamburger.active span:last-child {
  top: 15px;
}
.nav--mobile--btn_hamburger.active span:first-child {
  transform: rotate(135deg);
}
.nav--mobile--btn_hamburger.active span:last-child {
  transform: rotate(225deg);
  opacity: 0;
}
.nav--mobile--btn_close {
  position: absolute;
  left: 24px;
  top: 16px;
  cursor: pointer;
  display: none;
}
.nav--mobile--btn_close img {
  width: 32px;
}
.nav--mobile--btn_close span {
  top: 0;
  position: relative;
  height: 2px;
  width: 40px;
  background-color: #131313;
  display: block;
  transform: rotate(45deg);
  transform-origin: center;
}
.nav--mobile--btn_close span:first-child {
  transform: rotate(135deg);
}
.nav--mobile--social {
  display: flex;
  gap: 8px;
}
.nav--mobile--social img {
  width: 32px !important;
}
.nav--mobile--footer {
  padding: 16px 40px;
  display: flex;
  justify-content: space-between;
  border-bottom: 4px solid #6CB33F;
}
.nav--mobile--footer .nav--social--donate {
  min-width: 160px;
  font-size: 20px;
  font-weight: 700;
  padding: 6px 32px 6px 13px;
  background-color: #6CB33F;
  border-radius: 12px;
  color: #ffffff;
  display: inline-block;
  background-image: url(/wp-content/uploads/2021/04/ico-heart@2x.png);
  background-size: 13px;
  background-repeat: no-repeat;
  background-position: calc(100% - 13px) center;
  text-decoration: none;
}
.nav--mobile--menu {
  margin-bottom: 0 !important;
  padding: 0 !important;
}
.nav--mobile--menu > li {
  padding: 0;
  list-style: none;
  font-size: 18px;
  font-family: europa, sans-serif;
}
.nav--mobile--menu > li a {
  text-decoration: none;
  display: block;
  padding: 16px 16px 16px 40px;
  border-bottom: 1px solid rgba(197, 197, 197, 0.4);
  font-weight: 700;
  color: #131313;
}
.nav--mobile--menu > li a.current {
  color: #6CB33F;
}
.nav--mobile--menu > li > .nav--sub {
  padding: 0;
}
.nav--mobile--menu > li > .nav--sub li {
  list-style: none;
}
.nav--mobile--menu > li > .nav--sub li > a {
  color: rgba(19, 19, 19, 0.75);
  font-size: 16px;
  padding: 12px 16px 12px 64px;
  background-color: rgba(19, 19, 19, 0.05);
}
.nav--desktop {
  display: block;
}
@media (max-width: 991.98px) {
  .nav--desktop {
    display: none;
  }
}
.nav--desktop--fixed {
  height: 96px;
}
.nav--desktop--container {
  height: 96px;
  background-color: #ffffff;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
}
.nav--desktop--container .nav--col {
  height: 96px;
}
.nav--desktop--container .nav--mobile {
  position: relative;
  max-width: 1440px;
  margin: 0 auto;
}
.nav--desktop--container .nav--mobile--wrap {
  left: calc(100% - 560px);
  right: inherit;
  min-width: 420px;
  width: auto;
  max-width: 560px;
  background-color: #ffffff;
}
.nav--desktop--container .nav--mobile--menu li a:hover {
  background-color: #EDEDED;
}
.nav--desktop--container .nav--mobile--btn_hamburger {
  left: inherit;
  right: 24px;
  top: 32px;
}
.nav--desktop--container .nav--mobile--header {
  text-align: left;
  height: 96px;
}
.nav--desktop--container .nav--mobile--header h1 {
  margin-left: 24px;
  padding-top: 16px;
}
.nav--desktop--container .nav--mobile--header h1 img {
  width: 112px;
}
.nav--desktop--container .nav--btn--wrap {
  position: absolute;
  right: 72px;
  top: 30px;
  display: flex;
  align-items: center;
}
.nav--desktop--container .nav--btn--wrap > ul {
  display: flex;
  padding: 0 16px 0 0;
  margin: 0;
}
.nav--desktop--container .nav--btn--wrap > ul > li {
  padding-right: 24px;
  list-style: none;
}
.nav--desktop--container .nav--btn--wrap > ul > li:nth-child(2) {
  position: relative;
}
.nav--desktop--container .nav--btn--wrap > ul > li:nth-child(2):after {
  content: '';
  display: block;
  position: absolute;
  right: 16px;
  top: 14px;
  width: 12px;
  height: 8px;
  background-image: url(/wp-content/uploads/2021/06/down-arrow.svg);
  background-repeat: no-repeat;
  background-size: 12px auto;
  background-position: center;
}
.nav--desktop--container .nav--btn--wrap > ul > li:last-child {
  padding-right: 0;
}
.nav--desktop--container .nav--btn--wrap > ul > li a {
  font-size: 20px;
  color: #131313;
  font-weight: 400;
  text-decoration: none;
  cursor: pointer;
  transition-duration: 0.4s;
  display: block;
  padding: 4px 16px;
}
.nav--desktop--container .nav--btn--wrap > ul > li a.current, .nav--desktop--container .nav--btn--wrap > ul > li a:hover {
  color: #6CB33F;
}
.nav--desktop--container .nav--btn--wrap > ul > li > ul {
  position: absolute;
  top: 34px;
  left: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);
  padding: 0;
  display: none;
}
.nav--desktop--container .nav--btn--wrap > ul > li > ul > li {
  min-width: 180px;
  padding: 12px 12px;
  margin: 0;
  list-style: none;
  border-bottom: 1px solid #C5C5C5;
  transition-duration: 0.4s;
  background-color: #ffffff;
}
.nav--desktop--container .nav--btn--wrap > ul > li > ul > li:first-child {
  border-top: 2px solid #6CB33F;
}
.nav--desktop--container .nav--btn--wrap > ul > li > ul > li:last-child {
  border-bottom: none;
}
.nav--desktop--container .nav--btn--wrap > ul > li > ul > li:hover {
  background-color: #EDEDED;
}
.nav--desktop--container .nav--btn--wrap > ul > li:hover > ul {
  display: block;
}
.nav--desktop--container .nav--btn--wrap .donate {
  min-width: 120px;
  font-size: 20px;
  font-weight: 700;
  padding: 4px 32px 4px 13px;
  margin-left: 8px;
  background-color: #6CB33F;
  border-radius: 12px;
  color: #ffffff;
  display: inline-block;
  background-image: url(/wp-content/uploads/2021/04/ico-heart@2x.png);
  background-size: 13px;
  background-repeat: no-repeat;
  background-position: calc(100% - 13px) center;
  text-decoration: none;
}
.nav--desktop--container .nav--btn--wrap .instagram, .nav--desktop--container .nav--btn--wrap .facebook {
  margin-right: 8px;
  color: transparent !important;
}
.nav--desktop--container .nav--btn--wrap .instagram img, .nav--desktop--container .nav--btn--wrap .facebook img {
  width: 28px;
}
.nav--desktop--section {
  display: block;
}
@media (max-width: 991.98px) {
  .nav--desktop--section {
    display: none !important;
  }
}
.nav--col {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 72px;
  padding-top: 8px;
  padding-bottom: 8px;
}
.nav--col ul#menu-primary-menu li {
  margin-top: 8px;
  padding-left: 24px;
  padding-right: 24px;
}
.nav--col ul#menu-primary-menu li:first-child {
  padding-left: 0;
}
.nav--col ul#menu-primary-menu li:last-child {
  padding-right: 0;
}
.nav--col ul#menu-primary-menu li.current-menu-item a {
  color: #6CB33F !important;
}
.nav--col ul#menu-primary-menu li a {
  font-size: 20px;
  color: #7B7B7B;
  font-family: europa, sans-serif;
}
.nav--col ul#menu-primary-menu li a:hover {
  color: #6CB33F;
  background-color: transparent;
}
.nav--col ul#menu-primary-menu li ul.sub-menu li {
  padding-left: 24px !important;
  padding-right: 24px !important;
}
.nav--col ul#menu-primary-menu li ul.sub-menu li.current-menu-item a {
  color: rgba(19, 19, 19, 0.75) !important;
}
.nav--col ul#menu-primary-menu li ul.sub-menu li.current-menu-item a:hover {
  color: #6CB33F !important;
}
.nav--social {
  padding: 0 !important;
  margin: 0;
  display: flex;
  align-items: center;
}
.nav--social--donate {
  min-width: 114px;
  padding-right: 0 !important;
  margin-right: 20px !important;
  font-family: europa, sans-serif;
}
.nav--social--donate a {
  padding: 5px 32px 4px 13px;
  background-color: #6CB33F;
  border-radius: 12px;
  color: #ffffff;
  display: inline-block;
  background-image: url(/wp-content/uploads/2021/04/ico-heart@2x.png);
  background-size: 13px;
  background-repeat: no-repeat;
  background-position: calc(100% - 13px) center;
}
.nav--social li {
  padding-right: 10px;
  list-style: none;
}
.nav--social li:last-child {
  padding-right: 0;
}
.nav--social li a {
  text-decoration: none;
}
.nav--social li a:hover {
  color: #ffffff;
}
.nav--social--donate {
  color: #ffffff !important;
}
.nav--content--menu ul li a:hover {
  color: #6CB33F;
}
.email-subscription--section {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.email-subscription--container .et_pb_code_inner {
  text-align: center;
}
.email-subscription--button {
  margin: 0 auto;
  padding: 16px 48px;
  background-color: #6CB33F;
  border: none;
  text-align: center;
  color: #ffffff;
  font-size: 24px;
  border-radius: 30px;
  font-family: europa, sans-serif;
}
.footer--container {
  padding-top: 80px;
  padding-bottom: 80px;
}
.footer--logo {
  text-align: center;
  padding-bottom: 40px;
}
.footer--logo a {
  width: auto;
  display: inline-block;
  margin: 0 auto;
}
.footer--section {
  padding: 80px 0 !important;
}
.footer--copyright {
  font-size: 16px;
}
.footer--copyright a {
  text-decoration: none;
  position: relative;
}
.footer--copyright a:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 100%;
  height: 1px;
  background-color: #6CB33F;
  transition-duration: 0.4s;
}
.footer--copyright a:hover {
  color: #6CB33F;
}
.footer--copyright a:hover:before {
  right: 0;
}
.footer--copyright span {
  padding-left: 40px;
  color: #7B7B7B;
}
.footer--copyright--green--section {
  height: 40px;
  background-color: #6CB33F;
}
select option {
  background: #1C1C1C !important;
}
.contact--inner {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
  padding-left: 16px !important;
  padding-right: 16px !important;
}
.contact--inner h2 {
  font-size: 32px;
  font-weight: 400;
  color: #6CB33F;
  font-family: europa, sans-serif;
}
.contact--inner h2:after {
  content: '';
  display: block;
  top: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  width: 3px;
  background-color: #6CB33F;
}
.contact--list {
  margin: 0 !important;
  padding: 0 !important;
  width: 100%;
  display: flex;
  justify-content: flex-start;
  padding-left: 40px;
}
.contact--list li {
  padding-left: 32px;
  padding-right: 32px;
  list-style: none;
  color: #ffffff;
  font-size: 24px;
  position: relative;
  font-family: europa, sans-serif;
}
.contact--list li:first-child:before {
  display: none;
}
.contact--list li:before {
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 4px;
  display: block;
  position: absolute;
  background-color: #ffffff;
  left: 0;
  top: calc(50% - 4px);
}
.contact--section {
  background-color: #2E2E2E;
}
.contact--section--who_we_are {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
  padding-left: 16px !important;
  padding-right: 16px !important;
  background-color: #232323;
}
.contact--description {
  font-size: 20px;
  color: #ffffff;
  line-height: 150%;
  font-family: europa, sans-serif;
}
.contact--form--container {
  max-width: 920px;
  margin: 0 auto;
}
.contact--form--container--full {
  max-width: 100%;
}
.contact--form--container .et-pb-contact-message p {
  color: #6CB33F !important;
  font-size: 60px !important;
  text-align: center;
}
.contact--form--section {
  background-color: #232323;
  padding: 0 16px 80px !important;
}
.contact--form--section input, .contact--form--section select, .contact--form--section textarea {
  font-family: europa, sans-serif;
  background-color: transparent !important;
  border-bottom: 2px solid #979797 !important;
  padding: 16px !important;
  color: #ffffff !important;
}
.contact--form--section input::-moz-placeholder, .contact--form--section select::-moz-placeholder, .contact--form--section textarea::-moz-placeholder {
  color: rgba(255, 255, 255, 0.4) !important;
}
.contact--form--section input::-webkit-input-placeholder, .contact--form--section select::-webkit-input-placeholder, .contact--form--section textarea::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.4) !important;
}
.contact--form--section input:-ms-input-placeholder, .contact--form--section select:-ms-input-placeholder, .contact--form--section textarea:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.4) !important;
}
.contact--form--section input::placeholder, .contact--form--section select::placeholder, .contact--form--section textarea::placeholder {
  color: rgba(255, 255, 255, 0.4) !important;
}
.contact--form--section #et_pb_contact_message_0 {
  min-height: 200px;
}
.contact--form--section .et_contact_bottom_container {
  margin-top: 24px !important;
  float: inherit;
  justify-content: center;
}
.contact--form--section .et_pb_contact_submit.et_pb_button {
  border: none;
  background-color: #6CB33F;
  color: #ffffff;
  border-radius: 32px;
  font-size: 24px;
  font-family: europa, sans-serif;
}
.contact--form--header {
  padding-bottom: 64px;
}
.contact--form--header h2 {
  font-size: 32px;
  color: #6CB33F;
  font-family: europa, sans-serif;
  font-weight: 400;
  text-align: center;
}
.contact--form--header p {
  padding-top: 24px;
  font-size: 20px;
  color: #ffffff;
}
.contact--btn--green a {
  width: 100%;
  border-radius: 30px;
  color: #ffffff;
  padding: 20px 32px !important;
  background-color: #131313;
  text-decoration: none;
  display: block;
  text-align: center;
  font-size: 24px;
}
.contact--btn--green a:hover {
  color: #ffffff;
}
.contact--layout .grid-posts {
  grid-gap: 16px !important;
}
.grecaptcha-badge {
  transform: translateY(-90px);
}
@media (max-width: 1399.98px) {
  .nav--section {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}
@media (max-width: 1199.98px) {
  .nav--section {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
  .nav--col ul#menu-primary-menu li {
    padding-left: 8px;
  }
  .nav--col ul#menu-primary-menu li a {
    font-size: 16px;
  }
  .nav--content--logo h1 {
    width: 80px;
  }
  .nav--social--donate {
    min-width: 96px;
  }
  .nav--social--donate a {
    min-width: 96px;
    margin-right: 0 !important;
    font-size: 14px;
  }
  footer .contact--info {
    padding: 0 16px;
  }
  footer .contact--inner {
    padding: 40px 0;
  }
  footer .contact--inner h2 {
    padding-bottom: 16px;
  }
  footer .contact--list {
    justify-content: flex-start;
  }
  footer .contact--list li:first-child {
    padding-left: 0;
  }
  footer .contact--section--who_we_are {
    padding-left: 24px;
    padding-right: 24px;
  }
  footer .contact--form--section {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (max-width: 980px) {
  .nav--section {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    display: none;
  }
  .nav--row {
    padding: 0;
  }
  .nav--content--logo {
    order: 2;
  }
  .nav--content--menu {
    order: 1;
  }
  .nav--content--menu .mobile_nav {
    color: #fff;
  }
  .nav--content--menu .et_mobile_menu {
    width: 220px;
  }
  .nav--content--menu .et_mobile_menu a {
    text-decoration: none;
  }
  .nav--content--social {
    order: 3;
  }
  footer .contact--section {
    padding: 0;
  }
  footer .contact--info {
    padding: 0;
  }
  footer .contact--list {
    flex-wrap: wrap;
  }
  footer .contact--list li {
    font-size: 16px;
  }
}
#et-boc .area-outer-wrap .da-close {
  font-size: 0;
  color: transparent;
  margin: 24px;
  width: 32px;
  height: 32px;
  background-image: url(https://family-service-saskatoon.websitepro.hosting/wp-content/uploads/2021/06/cancel.svg) !important;
  background-repeat: no-repeat !important;
  background-size: 24px !important;
  background-position: center !important;
}
#et-boc .area-outer-wrap .da-close:hover {
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0) !important;
}
#Contact-form {
  background-color: #ffffff !important;
  max-width: 960px;
  width: 100%;
  padding: 64px;
  border-radius: 32px;
}
#Contact-form select {
  color: rgba(0, 0, 0, 0.4);
  border-bottom: 1px solid #131313;
  background-color: #ffffff;
}
#Contact-form .et_contact_bottom_container {
  width: 100%;
  float: inherit;
  padding-top: 32px;
  justify-content: center;
}
#Contact-form .et_contact_bottom_container button {
  margin: 0 !important;
  background-color: #6CB33F;
  padding: 20px 32px !important;
  color: #ffffff;
  display: inline-block;
  text-decoration: none !important;
  border-radius: 30px;
  font-size: 24px;
  font-family: europa, sans-serif;
}
#Contact-form textarea {
  color: #131313;
}
#Contact-form input[type="text"], #Contact-form textarea {
  background-color: #ffffff;
  border-bottom: 1px solid #131313;
}
#Contact-form input[type="text"]::-moz-placeholder, #Contact-form textarea::-moz-placeholder {
  color: rgba(0, 0, 0, 0.4);
}
#Contact-form input[type="text"]::-webkit-input-placeholder, #Contact-form textarea::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
}
#Contact-form input[type="text"]:-ms-input-placeholder, #Contact-form textarea:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
}
#Contact-form input[type="text"]::placeholder, #Contact-form textarea::placeholder {
  color: rgba(0, 0, 0, 0.4);
}
#Contact-form h2 {
  font-size: 40px;
}
@media (max-width: 991.98px) {
  .nav--mobile--section {
    display: block;
    height: auto;
    /* &.active {
					height: auto;
				} */
  }
}
@media (max-width: 767.98px) {
  footer .footer--container {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  footer .footer--row {
    padding-top: 0;
    padding-bottom: 0;
  }
  footer .footer--logo a {
    width: 120px;
  }
  footer .footer--section {
    padding: 0;
  }
  footer .footer--copyright a {
    display: block;
    font-size: 12px;
  }
  footer .footer--copyright span {
    padding-left: 0 !important;
    font-size: 10px;
  }
  footer .footer--copyright span a {
    display: inline-block;
  }
  footer .footer--copyright--green--section {
    padding: 0;
  }
}
@media (max-width: 575.98px) {
  .nav--content--menu {
    position: relative;
    left: -12px;
  }
  footer .contact--list li {
    padding: 0 0 8px;
    width: 100%;
    font-size: 24px;
  }
  footer .contact--list li:before {
    display: none;
  }
  .contact--form--header h2 {
    text-align: left;
  }
}
#et_pb_contact_first_name_0::-moz-placeholder, #et_pb_contact_last_name_0::-moz-placeholder, #et_pb_contact_phone_0::-moz-placeholder, #et_pb_contact_subject_0::-moz-placeholder, #et_pb_contact_email_0::-moz-placeholder {
  color: rgba(255, 255, 255, 0) !important;
}
#et_pb_contact_first_name_0::-webkit-input-placeholder, #et_pb_contact_last_name_0::-webkit-input-placeholder, #et_pb_contact_phone_0::-webkit-input-placeholder, #et_pb_contact_subject_0::-webkit-input-placeholder, #et_pb_contact_email_0::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0) !important;
}
#et_pb_contact_first_name_0:-ms-input-placeholder, #et_pb_contact_last_name_0:-ms-input-placeholder, #et_pb_contact_phone_0:-ms-input-placeholder, #et_pb_contact_subject_0:-ms-input-placeholder, #et_pb_contact_email_0:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0) !important;
}
#et_pb_contact_first_name_0::placeholder, #et_pb_contact_last_name_0::placeholder, #et_pb_contact_phone_0::placeholder, #et_pb_contact_subject_0::placeholder, #et_pb_contact_email_0::placeholder {
  color: rgba(255, 255, 255, 0) !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F2321-scss-default.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACoFC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2FFH%3BAC6GC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAQH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBD%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeL%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaE%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAQH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAASL%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAUN%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcD%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAYF%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcF%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAApyBS%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASR%3BAAAA%3BAAAA%3BAA8yBD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAKA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWJ%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAcF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWC%3BAAAA%3BAAAA%3BAASH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAllCW%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASR%3BAAAA%3BAAAA%3BAAklCH%3BAAAA%3BAAAA%3BAAKD%3BAAGG%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaH%3BAAGG%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAGG%3BAAAA%3BAAAA%3BAAAA%3BAAWC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAASJ%3BAAAA%3BAAAA%3BAAAA%3BAAzrCW%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASR%3BAAAA%3BAAAA%22%7D */